


    body{
    	    	    	    	    }
            body,
		.wrapper,
        .content,
        .full_width,
		.content .container,
		.more_facts_holder{
        	background-color:#ffffff;
        }
    

.header_bottom,
.header_top {
	background-color: rgba(255,255,255,0);
}


.header_bottom,
.header_top {
    border-bottom: 0;
}

.header_bottom {
    box-shadow: none;
}

.header_top .right .inner > div:first-child,
.header_top .right .inner > div,
.header_top .left .inner > div:last-child,
.header_top .left .inner > div {
    border: none;
}




	.content .content_inner > .container > .container_inner,
	.content .content_inner > .full_width > .full_width_inner{
		padding-top: 100px;
	}

	.content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 150px;
	}

	@media only screen and (max-width: 1000px){
		.content .content_inner > .container > .container_inner,
		.content .content_inner > .full_width > .full_width_inner,
		.content .content_inner > .container > .container_inner.default_template_holder{
			padding-top: 44px !important;
		}
	}	



header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top {
	background-color: rgba(255,255,255,100) !important;
}








.header_top{
	background-color: rgba(255,255,255,0);
}


header.sticky .header_top{
	background-color: rgba(0,0,0,100);
}



			.content{
			margin-top: -101px;
		}
	
	.content.content_top_margin{
		margin-top: 101px !important;
	}














        @media only screen and (min-width: 1000px){
            header.fixed_hiding .q_logo a,
            header.fixed_hiding .q_logo{
                max-height: 37px;
            }
        }
    



    .touch section.parallax_section_holder{
		height: auto !important;
		min-height: 300px;
		background-position: center top !important;
		background-attachment: scroll;
        background-size: cover;
	}


    .drop_down .second,
    .drop_down .narrow .second .inner ul li ul{
        border: 0 !important;
    }
    .drop_down .narrow .second .inner ul li ul{
    	top: -14px;
    }


nav.main_menu > ul > li > a{
	 color: #ffffff; 		 font-size: 13px;     		 font-weight: 700; 		 letter-spacing: 2px; }

nav.main_menu ul li:hover a,
header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
	color: #2a65bf;
}

	nav.main_menu > ul > li.active > a{
	    color: #2d7dcd	}

    nav.main_menu > ul > li:not(:first-child):before,
    header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:not(:first-child):before{
                 font-size: 13px;     }

	nav.main_menu > ul > li:not(:first-child):before,
	header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:not(:first-child):before,
	header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:first-child:before{ 
		content: none; 
	}



.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h4,
.drop_down .wide .second .inner > ul > li > h4,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h4 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4,
.drop_down .wide .second .inner > ul li .flexslider ul li  h4{
				 line-height: 35px; 				}
.drop_down .wide .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .second .inner ul li.sub ul li a{
				 line-height: 35px;  				}

header.scrolled nav.main_menu > ul > li > a,
header.light.scrolled nav.main_menu > ul > li > a,
header.dark.scrolled nav.main_menu > ul > li > a{
	 color: #3f3f3f; 							}
header.scrolled .side_menu_button a {
     color: #3f3f3f !important; }
header.scrolled nav.main_menu > ul > li > a:hover > span,
header.scrolled nav.main_menu > ul > li:hover > a > span,
header.scrolled nav.main_menu > ul > li.active > a > span,
header.scrolled nav.main_menu > ul > li > a:hover > i,
header.scrolled nav.main_menu > ul > li:hover > a > i,
header.scrolled nav.main_menu > ul > li.active > a > i,
header.scrolled .side_menu_button a:hover,
.light.scrolled nav.main_menu > ul > li > a:hover,
.light.scrolled nav.main_menu > ul > li.active > a,
.light.scrolled .side_menu_button a:hover,
.dark.scrolled nav.main_menu > ul > li > a:hover,
.dark.scrolled nav.main_menu > ul > li.active > a,
.dark.scrolled .side_menu_button a:hover {
	color: #2a65bf !important;
}

header.sticky nav.main_menu > ul > li > a,
header.light.sticky nav.main_menu > ul > li > a,
header.dark.sticky nav.main_menu > ul > li > a{
	 color: #353535; 							}

header.sticky .side_menu_button a,
header.sticky .side_menu_button a:hover{
     color: #353535; }

header.sticky nav.main_menu > ul > li > a:hover span,
header.sticky nav.main_menu > ul > li.active > a span,
header.sticky nav.main_menu > ul > li:hover > a > span,
header.sticky nav.main_menu > ul > li > a:hover > i,
header.sticky nav.main_menu > ul > li:hover > a > i,
header.sticky nav.main_menu > ul > li.active > a > i,
.light.sticky nav.main_menu > ul > li > a:hover,
.light.sticky nav.main_menu > ul > li.active > a,
.dark.sticky nav.main_menu > ul > li > a:hover,
.dark.sticky nav.main_menu > ul > li.active > a{
	color: #2a65bf !important;
}

	nav.mobile_menu ul li a,
	nav.mobile_menu ul li h4{
		 color: #727272; 				font-family: 'Raleway', sans-serif;
				 font-size: 14px; 		 line-height: 45px; 		 font-style: normal; 		 font-weight: 500; 		 text-transform: uppercase;  		letter-spacing: 12px;	}
			nav.mobile_menu ul > li.has_sub > span.mobile_arrow{
			 color: #727272;
		}
	
nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a{
	color: #2a65bf;
}





	#respond textarea,
	#respond input[type='text'],
	.contact_form input[type='text'],
	.contact_form  textarea,
	.comment_holder #respond textarea,
	.comment_holder #respond input[type='text'],
	input.wpcf7-form-control.wpcf7-text,
	input.wpcf7-form-control.wpcf7-number,
	input.wpcf7-form-control.wpcf7-date,
	textarea.wpcf7-form-control.wpcf7-textarea,
	select.wpcf7-form-control.wpcf7-select,
	input.wpcf7-form-control.wpcf7-quiz{
		background-color: #ffffff; 		border: 1px solid #5b5b5b; 		color:#ababab; 	}

	#respond textarea:focus,
	#respond input[type='text']:focus,
	.contact_form input[type='text']:focus,
	.contact_form  textarea:focus,
	.comment_holder #respond textarea:focus,
	.comment_holder #respond input[type='text']:focus,
	input.wpcf7-form-control.wpcf7-text:focus,
	input.wpcf7-form-control.wpcf7-number:focus,
	input.wpcf7-form-control.wpcf7-date:focus,
	textarea.wpcf7-form-control.wpcf7-textarea:focus,
	select.wpcf7-form-control.wpcf7-select:focus,
	input.wpcf7-form-control.wpcf7-quiz:focus{
		color: #ffffff; 		background-color: #e6ae48; 		border-color: #e6ae48; 	}
	#respond textarea:focus::-webkit-input-placeholder,
	#respond input[type='text']:focus::-webkit-input-placeholder,
	.contact_form input[type='text']:focus::-webkit-input-placeholder,
	.contact_form  textarea:focus::-webkit-input-placeholder,
	input.wpcf7-form-control.wpcf7-text:focus::-webkit-input-placeholder,
	textarea.wpcf7-form-control.wpcf7-textarea:focus::-webkit-input-placeholder{
		color: #ffffff;
	}

	#respond textarea:focus:-moz-placeholder,
	#respond input[type='text']:focus:-moz-placeholder,
	.contact_form input[type='text']:focus:-moz-placeholder,
	.contact_form  textarea:focus:-moz-placeholder,
	input.wpcf7-form-control.wpcf7-text:focus:-moz-placeholder,
	textarea.wpcf7-form-control.wpcf7-textarea:focus:-moz-placeholder{
		color: #ffffff;
	}

	#respond textarea:focus::-moz-placeholder,
	#respond input[type='text']:focus::-moz-placeholder,
	.contact_form input[type='text']:focus::-moz-placeholder,
	.contact_form  textarea:focus::-moz-placeholder,
	input.wpcf7-form-control.wpcf7-text:focus::-moz-placeholder,
	textarea.wpcf7-form-control.wpcf7-textarea:focus::-moz-placeholder{
		color: #ffffff;
	}

	h1{
			color: #393939; 				font-size: 48px; 				font-style: normal; 		font-weight: 800; 	    letter-spacing: 5px; 	    text-transform: uppercase; 	}
	h2{
				font-size: 28px; 						font-weight: 800; 	    letter-spacing: 5px; 		text-transform: uppercase; 	}
	h2, h2 a{
		color: #393939; 	}		
	h3{
				font-family: 'Raleway', sans-serif;
				font-size: 19px; 				font-style: normal; 		font-weight: 800; 	    letter-spacing: 2px; 		text-transform: uppercase; 	}
	h3, h3 a{
		color: #393939; 	}
	h4{
				font-size: 14px; 		line-height: 25px; 				font-weight: 400; 	    letter-spacing: 0px; 		text-transform: none; 	}
	h4,	h4 a{
		color: #8e8d8d; 	}
	h5{
				font-size: 18px; 						font-weight: 700; 	    letter-spacing: 5px; 		text-transform: uppercase; 	}
	h5,	h5 a{
		color: #393939; 	}
	h6{
				font-family: 'Raleway', sans-serif;
				font-size: 13px; 				font-style: normal;  		font-weight: 800; 		letter-spacing: 2px; 		text-transform: uppercase; 	}
	h6, h6 a{
		color: #393939; 	}




	a, p a{
		color: #1e9fce;		font-style: normal;					}

	a:hover,
	p a:hover{
		color: #2277d8;			}




	.title h1{
		color: #ffffff; 				font-family: 'Raleway', sans-serif;
				font-size: 34px; 		line-height: 30px; 		font-style: normal; 		font-weight: 700; 		letter-spacing: 12px; 		text-transform: uppercase; 	}










	.blog_holder.masonry article:not(.format-quote):not(.format-link) h4, 
	.blog_holder.masonry_full_width article:not(.format-quote):not(.format-link) h4,
	.latest_post_holder .latest_post_title{
		font-size: 15px;letter-spacing: 3px;font-weight: 800;text-transform: uppercase	}

	.blog_holder.masonry article:not(.format-quote):not(.format-link) h4 a, 
	.blog_holder.masonry_full_width article:not(.format-quote):not(.format-link) h4 a,
	.latest_post_holder .latest_post_title a{
		color: #393939;
	}


	.blog_holder.masonry article.format-quote .post_text_inner h3, 
	.blog_holder.masonry article.format-link .post_text .post_text_inner h3, 
	.blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner h3, 
	.blog_holder.masonry_full_width article.format-link .post_text .post_text_inner h3, 
	.blog_holder.masonry article.format-quote .post_text_inner .quote_author, 
	.blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner .quote_author{
		font-size: 13px;letter-spacing: 1px	}



	
	.blog_holder.masonry article .post_image a .post_overlay,
	.blog_holder.masonry_full_width article .post_image a .post_overlay,
	.latest_post_holder .boxes_image a .latest_post_overlay{
		background-color: rgba(61,61,61,0.45);
	}




	.blog_holder.blog_single article:not(.format-link):not(.format-quote) .post_text .post_text_inner {
		padding:  50px 0 0;
	}

	.blog_holder.blog_single article h2 {
	margin-bottom:  50px;
	}

	.blog_holder.blog_single article .post_info {
	margin-bottom:  50px;
	}





	.blog_holder article .post_info,
	.blog_holder.blog_chequered article .quote_author,
	.latest_post_holder .post_info_section span, .latest_post_holder .post_info_section a{
		font-family: Raleway, sans-serif;font-size: 12px;letter-spacing: 1px;font-weight: 700;text-transform: uppercase;color: #a7a6a6	}

	.blog_holder article .post_info a,
	.latest_post_holder .post_info_section span, .latest_post_holder .post_info_section a, .latest_post_holder .post_info_section:before{
		color: #a7a6a6;
	}




	.blog_holder.masonry .post_author, 
	.blog_holder.masonry .post_author a, 
	.blog_holder.masonry_full_width .post_author, 
	.blog_holder.masonry_full_width .post_author a,
	.latest_post_holder .post_author, .latest_post_holder a.post_author_link,
	.blog_holder.pinterest_full_width .post_comments{
		font-family: Raleway, sans-serif;font-size: 11px;letter-spacing: 2px;font-weight: 700;text-transform: uppercase;color: #a7a6a6	}


	.blog_holder article .post_social .post_comments i, 
	.blog_holder article .post_social .blog_like i, 
	.blog_holder article .post_social .social_share_holder > a > i{
		color: #ffffff ;
		background-color: #393939 ;
	}

	.blog_holder article .post_social .post_comments:hover i, 
	.blog_holder article .post_social .blog_like:hover i, 
	.blog_holder article .post_social .blog_like .liked i, 
	.blog_holder article .post_social .social_share_holder > a:hover > i,
	.blog_holder article.format-link .post_text .post_text_inner:hover .post_social .post_comments:hover i, 
	.blog_holder article.format-link .post_text .post_text_inner:hover .post_social .social_share_holder > a:hover > i, 
	.blog_holder article.format-link .post_text .post_text_inner:hover .post_social .blog_like:hover i, 
	.blog_holder article.format-quote .post_text .post_text_inner:hover .post_social .post_comments:hover i, 
	.blog_holder article.format-quote .post_text .post_text_inner:hover .post_social .social_share_holder > a:hover > i, 
	.blog_holder article.format-quote .post_text .post_text_inner:hover .post_social .blog_like:hover i, 
	.blog_holder article.format-quote .post_text .post_text_inner:hover .post_social .blog_like .liked i, 
	.blog_holder article.format-link .post_text .post_text_inner:hover .post_social .blog_like .liked i{
		color: #ffffff ;
		background-color: #d5d5d5 ;
	}











	.price_table_inner ul li.pricing_table_content li{
			border-color: #cacaca; 	}

	.price_table_inner ul li.pricing_table_content li{
			border-width: 1px; 	}


	.price_table_inner ul li.table_title .title_content{
		font-size: 13px;letter-spacing: 2px;font-weight: 800	}


	.price_in_table .price{
		font-size: 40px;font-weight: 700;color: #8b8b8b	}

	.price_in_table .value{
		color: #8b8b8b	}

	.price_table_inner .price_button a{
		font-size: 13px;letter-spacing: 3px;font-weight: 700	}




		.fs-menu-animation-line-through nav.popup_menu > ul > li > a span:before,
		.fs-menu-animation-underline nav.popup_menu > ul > li > a span:before{
			background-color: #20a7d8		}

	


































	.qbutton,
	.qbutton.medium,
	#submit_comment,
	.load_more a,
	.blog_load_more_button a,
	.blog_holder article .post_text a.more-link span{
		color: #ffffff;border-color: #ffffff;background-color: #1b2b54;	}
		.qbutton:hover,
	.qbutton:not(.white):hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.blog_holder article .post_text a.more-link:hover span{
	    color: #ffffff;background-color: #295689;border-color: #ffffff;	}
	
	#back_to_top > span{
		background-color: #585858;	}
	
	#back_to_top:hover > span{
		background-color: #737373;	}
	
	.qode_image_gallery_no_space .controls a.prev-slide, 
	.qode_image_gallery_no_space .controls a.next-slide, 
	.qode_carousels .caroufredsel-direction-nav .caroufredsel-navigation-item,
	.flex-direction-nav a, .caroufredsel-direction-nav a,
	.portfolio_single .owl-carousel .owl-prev,
	.portfolio_single .owl-carousel .owl-next,
	body div.pp_default a.pp_next,
	body div.pp_default a.pp_previous{
		color: #ffffff;background-color: #393939;border: 1px solid #393939;	}
			body div.pp_default a.pp_next,
		body div.pp_default a.pp_previous{
		background-color: #393939 !important;		}
				body div.pp_default a.pp_next:after,
		body div.pp_default a.pp_previous:after{
		color: #ffffff;		}
		
	.qode_image_gallery_no_space .controls a.prev-slide:hover, 
	.qode_image_gallery_no_space .controls a.next-slide:hover, 
	.qode_carousels .caroufredsel-direction-nav .caroufredsel-navigation-item:hover,
	.flexslider:hover .flex-direction-nav a:hover,
	.portfolio_slider:hover .caroufredsel-direction-nav a:hover,
	.portfolio_single .owl-carousel .owl-prev:hover,
	.portfolio_single .owl-carousel .owl-next:hover,
	body div.pp_default a.pp_next:hover,
	body div.pp_default a.pp_previous:hover{
		color: #ffffff;background-color: #a6a6a6;border-color: #a6a6a6;	}
			body div.pp_default a.pp_next:hover,
		body div.pp_default a.pp_previous:hover{
		background-color: #a6a6a6 !important;		}
				body div.pp_default a.pp_next:hover:after,
		body div.pp_default a.pp_previous:hover:after{
		color: #ffffff;		}
		











	.q_counter_holder span.counter{
					}
	.q_counter_holder p.counter_text{
			font-weight: 700; 			letter-spacing: 2px; 		}
	.countdown-period{
						}




.q_google_map{
	height: 400px;
}
	.footer_top_holder{
		background-color:#ffffff;
	}




	.footer_top a{
		color: #bfbfbf	}

	.footer_top a:hover,
	.footer_top .qode_twitter_widget li .tweet_content_holder .qode_tweet_text a {
		color: #2399dd;
	}








	aside.sidebar .widget h4{
		background-color:#393939;
	}


	aside.sidebar .widget h4,
	.woocommerce aside.sidebar .widget h4{
		font-size: 13px;letter-spacing: 2px;font-weight: 800;text-transform: uppercase	}

	aside.sidebar .widget:not(.woocommerce) a,
	.woocommerce aside.sidebar .woocommerce.widget ul.product-categories a,
	.woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories a,
	.woocommerce aside.sidebar .woocommerce.widget ul.product-categories ul.children li a,
	aside ul.product-categories ul.children li a,
	.woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories ul.children li a,
	aside.sidebar .widget.woocommerce ul.product-categories li a{
		font-family: Raleway, sans-serif;font-size: 13px;font-weight: 500	}








	.side_menu  {
	text-align: left;
	}









	.blog_holder article.format-link .post_text .post_text_inner:hover, 
	.blog_holder article.format-quote .post_text .post_text_inner:hover{
		background-color: #393939;
	}
	.blog_holder.masonry article.format-quote  .post_text_inner:hover .qoute_mark,
	.blog_holder.masonry article.format-link .post_text .post_text_inner:hover .link_mark,
	.blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner:hover .qoute_mark,
	.blog_holder.masonry_full_width article.format-link .post_text .post_text_inner:hover .link_mark,
	.blog_holder article.format-link .post_text .post_text_inner:hover .post_social .post_comments i, 
	.blog_holder article.format-link .post_text .post_text_inner:hover .post_social .blog_like i,
	.blog_holder article.format-link .post_text .post_text_inner:hover .post_social .social_share_holder > a > i,
	.blog_holder article.format-quote .post_text .post_text_inner:hover .post_social .post_comments i, 
	.blog_holder article.format-quote .post_text .post_text_inner:hover .post_social .blog_like i,
	.blog_holder article.format-quote .post_text .post_text_inner:hover .post_social .social_share_holder > a > i{
		color: #393939;
	}

	.blog_holder article:not(.format-link):not(.format-quote) .post_text .post_text_inner,
	.blog_holder.masonry article:not(.format-link):not(.format-quote) .post_text .post_text_inner,
	.blog_holder.masonry_full_width article:not(.format-link):not(.format-quote) .post_text .post_text_inner,
	.blog_single.blog_holder article.format-link .post_content, 
	.blog_single.blog_holder article.format-quote .post_content{
		background-color: transparent;
	}

	.blog_holder article:not(.format-link):not(.format-quote) .post_text .post_text_inner{
		padding: 45px 0 0;
	}

	.blog_holder.masonry article:not(.format-link):not(.format-quote) .post_text .post_text_inner,
	.blog_holder.masonry_full_width article:not(.format-link):not(.format-quote) .post_text .post_text_inner{
		padding: 25px 0 5px;
	}

	.blog_holder.blog_single article .post_text .post_text_inner {
		padding: 30px 0 0;
	}

	.blog_single.blog_holder article.format-link .post_content, 
	.blog_single.blog_holder article.format-quote .post_content {
		padding: 0;
	}

	.blog_holder.masonry article.format-quote .post_text_inner .qoute_mark, 
	.blog_holder.masonry article.format-link .post_text .post_text_inner .link_mark,
	.blog_holder.masonry_full_width article.format-link .post_text .post_text_inner .link_mark, 
	.blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner .qoute_mark{
		display: none !important;
	}





    .side_menu_button > a,
    .mobile_menu_button span,
	.shopping_cart_header .header_cart i{
		color: #939393;	}

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #939393;
    }
    .side_menu_button > a:hover,
    .mobile_menu_button span:hover,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before,
	.shopping_cart_header .header_cart:hover i{ color: #3d74af; }

    .popup_menu:hover .line,
    .popup_menu:hover .line:after, .popup_menu:hover .line:before{
        background-color: #3d74af;
    }













    nav.popup_menu > ul > li > a,
    nav.popup_menu > ul > li > h6{
     color: #727272;             font-family: 'Raleway', sans-serif;
         font-size: 18px;      line-height: 45px;      font-style: normal;      font-weight: 600;      text-transform: uppercase;      letter-spacing: 12px;     }

    .popup_menu.opened .line:after,
    .popup_menu.opened .line:before{
        background-color: #727272;
    }


    nav.popup_menu > ul > li > a:hover,
    nav.popup_menu > ul > li > h6:hover{
      color: #1996c4;            }






    
    .popup_menu_holder{
          background-color: rgba(255,255,255,0.9);          background-image:url('http://www.rcmfunds.com.au/wp-content/uploads/2017/10/white-box.png');      }

	.popup-menu-slide-from-left .popup_menu_holder,
	.popup-menu-text-from-top .popup_menu_holder{
		 background-color:#ffffff;  		 background-image:url('http://www.rcmfunds.com.au/wp-content/uploads/2017/10/white-box.png');  	}











	.projects_holder article .portfolio_description{
		background-color: transparent;
	}

	.projects_holder.standard article .portfolio_description, 
	.projects_holder.standard_no_space article .portfolio_description {
		padding-left: 0;
		padding-right: 0;
	}

	.masonry_with_space .projects_holder article .portfolio_description {
		padding: 35px 0 43px;
	}

	
    .projects_holder article .portfolio_shader, .projects_masonry_holder article .portfolio_shader, .portfolio_slides .portfolio_shader{
        background-color: rgba(57,57,57,1);
    }

		

    .portfolio_single.big-slider .portfolio_container, .portfolio_single.big-images .portfolio_container, .portfolio_single.gallery .portfolio_container{
        background-color: #f5f5f5;
    }

    .portfolio_single.big-slider .portfolio_container, .portfolio_single.big-images .portfolio_container, .portfolio_single.gallery .portfolio_container{
        padding-left: 0px;
        padding-right: 0px;
    }








.filter_holder ul li.filter_title span{
	color: #393939;font-size: 13px;font-weight: 600;letter-spacing: 3px;}

.filter_holder ul li:not(.filter_title) span{
color: #393939;font-size: 13px;font-weight: 600;letter-spacing: 3px;    }
    .filter_holder ul li span:after{
        color: #393939;
    }

    .projects_holder.standard article .portfolio_title, .projects_holder.standard article .portfolio_title a, .projects_holder.standard_no_space article .portfolio_title, .projects_holder.standard_no_space article .portfolio_title a, .projects_holder .pinterest_info_on_hover .portfolio_title{
    	font-size: 16px;font-weight: 800;letter-spacing: 3px;text-transform: uppercase;    }
    
    .projects_holder.standard article .project_category, .projects_holder.standard_no_space article .project_category,.projects_holder.standard .pinterest_info_on_hover .project_category{
    font-family: Raleway;font-size: 11px;font-style: normal;font-weight: 600;letter-spacing: 2px;text-transform: uppercase;    }
    
    .projects_holder.hover_text article .portfolio_title, .projects_masonry_holder article .portfolio_title, .portfolio_slides .portfolio_title{
    	color: #ffffff;font-size: 16px;font-weight: 800;letter-spacing: 3px;text-transform: uppercase;    }
    
    .projects_holder.hover_text article .project_category, .portfolio_slides .project_category, .projects_masonry_holder .project_category{
    font-family: Raleway;font-size: 11px;font-style: normal;font-weight: 600;letter-spacing: 2px;text-transform: uppercase;    }
    








	.woocommerce input[type="text"]:not(.qode_search_field):not(.qty), .woocommerce-page input[type="text"]:not(.qode_search_field):not(.qty), .woocommerce input[type="email"],.woocommerce-page input[type="email"],.woocommerce-page input[type="tel"], .woocommerce textarea,.woocommerce-page textarea, .woocommerce input[type="password"], .woocommerce-page input[type="password"], .woocommerce .chosen-container.chosen-container-single .chosen-single, .woocommerce-page .chosen-container.chosen-container-single .chosen-single, .woocommerce-checkout .chosen-container.chosen-container-single .chosen-single, .woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text, .woocommerce div.cart-collaterals .select2-container .select2-choice, .woocommerce-page div.cart-collaterals .select2-container .select2-choice, .woocommerce div.product .summary table.variations td.value select, .woocommerce-checkout .select2-container .select2-choice, .woocommerce-account .select2-container .select2-choice{
		background-color: #f6f6f6; 					}





	.woocommerce-page ul.products li.product, 
	.woocommerce ul.products li.product{
		text-align: left;
	}





	.woocommerce ul.products li.product span.product-categories,
	.woocommerce-page ul.products li.product span.product-categories{
		display:none;
	}
	.woocommerce-page ul.products li.product .product_info_box,
	.woocommerce ul.products li.product .product_info_box{
		padding-top:18px;
	}

	.woocommerce ul.products li.product span.product-title,
	.woocommerce aside ul.product_list_widget li a,
	aside ul.product_list_widget li a{
		font-size: 13px;letter-spacing: 2px;font-weight: 700	}


	.woocommerce ul.products li.product .price, 
	.woocommerce-page ul.products li.product .price,
	.woocommerce ul.products li.product del .amount, .woocommerce-page ul.products li.product del .amount,
	.woocommerce aside ul.product_list_widget li span.amount, 
	aside ul.product_list_widget li span.amount{
		font-family: "Raleway", sans-serif;font-size: 16px;letter-spacing: 0px;font-weight: 700;font-style: normal;color: #a6a6a6	}


	.woocommerce .product .onsale.out-of-stock-button,
	.woocommerce ul.products.standard li.product .onsale.out-of-stock-button{
		font-family: Raleway, sans-serif;font-size: 12px;line-height: 18px;font-weight: 700;font-style: normal;text-transform: uppercase	}






	.woocommerce ul.products li.product .add-to-cart-button,
	.woocommerce ul.products li.product .added_to_cart,
	.woocommerce .widget_price_filter .button, 
	.woocommerce-page .widget_price_filter .button,
	.woocommerce .widget_shopping_cart_content p.buttons a.button,
	.woocommerce .button,
	.woocommerce-page .button,
	.woocommerce button.button,
	.woocommerce-page button.button,
	.woocommerce-page input[type="submit"]:not(.qode_search_field),
	.woocommerce input[type="submit"]:not(.qode_search_field),
	.woocommerce ul.products li.product .added_to_cart{
		color: #a6a6a6;background-color: transparent;border-color: #a6a6a6	}
	.woocommerce ul.products li.product a.add_to_cart_button:hover,
	.woocommerce-page ul.products li.product a.add_to_cart_button:hover,
	.woocommerce ul.products li.product .added_to_cart:hover,
	.woocommerce-page ul.products li.product .added_to_cart:hover,
	.woocommerce .widget_price_filter .button:hover, 
	.woocommerce-page .widget_price_filter .button:hover,
	.woocommerce .widget_shopping_cart_content p.buttons a.button:hover,
	.woocommerce .button:hover,
	.woocommerce-page .button:hover,
	.woocommerce button.button:hover,
	.woocommerce-page button.button:hover,
	.woocommerce #submit:hover,
	.woocommerce ul.products li.product a.qbutton:hover,
	.woocommerce-page ul.products li.product a.qbutton:hover,
	.woocommerce ul.products li.product .added_to_cart:hover,
	.woocommerce-page input[type="submit"]:not(.qode_search_field):hover,
	.woocommerce input[type="submit"]:not(.qode_search_field):hover{
		color: #ffffff;background-color: #a6a6a6;border-color: #a6a6a6	}




	.woocommerce div.product div.product_meta > span,
	.woocommerce div.product div.product_meta > .social_share_list_holder > span{
		color: #393939	}
	
	
	.woocommerce div.product div.product_meta > span span,
	.woocommerce div.product div.product_meta > span a{
		font-family: Raleway, sans-serif;font-size: 14px;font-weight: 500;color: #393939	}
	

	.woocommerce .product h2.product_title{
		letter-spacing: 3px	}


	.woocommerce.single-product button.single_add_to_cart_button{
		color: #393939;background-color: transparent;border-color: #393939	}
	.woocommerce.single-product button.single_add_to_cart_button:hover{
		color: #ffffff;background-color: #393939;border-color: #393939	}

	.woocommerce div.product .summary p.price span.amount{
		font-family: "Raleway", sans-serif;font-size: 23px;font-weight: 700;font-style: normal	}

	.woocommerce div.product div.upsells .related-products-title,
	.woocommerce div.product div.related .related-products-title{
		font-size: 19px;letter-spacing: 2px;font-weight: 800;text-transform: uppercase	}
	


	.woocommerce ul.products.standard li.product .qodef-product-standard-info-top .qodef-product-list-categories {
		display: none;
	}

































